- proposal-title: Wayforlight in EOSC

- proposal-title: PaNET continuation use case

- proposal-title: Carbon footprint of data

- proposal-title: Ukraine's research reconstruction

- proposal-title: Curriculum in PaN-training

- proposal-title: Active DMPs in PaN

- proposal-title: More data DOI citation

- proposal-title: Something on electronic log-books

- proposal-title: Better PID use in proposal systems

- proposal-title: Record provenance information

- proposal-title: Create a controlled vocabulary for the top level classification of sample types

- proposal-title: Instrument PIDs

- proposal-title: Extend <a href='https://pan-training.eu/materials/nexus-nuclear-elastic-x-ray-scattering-universal-software'>Nexus software</a>

- proposal-title: Standardisation of ALPS-II (APPLe?) metadata framework